
#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 99%;
}

    /*------------------------- 登录页面的样式 -------------------------*/
    #app-backimg {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    #app-backimg img {
        width: 100%;
        height: 100%;
        display: block;

    }

    #app-rightBox {
        width: 40%;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.637), #000000ea);
    }

    .mb-4 {
        margin-top: 20px;
    }
    .mb-4 img{
        z-index: 99;
    }

    .text-center {
        width: 400px;
        height: 100%;
        margin: 100px 0;
    }

    .input-groupall {
        color: #ffffff;
        width: 400px;
        margin-top: 50px;
        border: none;
        margin-left: 50%;
        transform: translate(-50%);
    }

    #to-login {
        width: 300px;
        background: transparent;
        font-size: 24px;
        margin-top: 50px;
        border: none;
        font-weight: bold;
    }

    #to-login:hover {
        background-color: rgba(3, 3, 3, 0.623);
    }

    .auth-content {
        position: absolute;
        top: 100px;
        left: 10px;
        text-align: center;
    }

    .text-h4 {
        margin-top: 100px;
        top: 300px;
        color: #ffffff;
        font-size: 16px;
        border: 1px solid transparent;
    }

    #USERNAME {
        outline: none;
        border: none;
        /* border-bottom: 1px solid white; */
    }

    #PASSWORD {
        outline: none;
        border: none;
    }

    .form-control {
        font-size: 17px;
        color: #ffffff;
    }

    .form-control {
        color: #ffffff;
        border-radius: 0;
    }

/* .form-control:disabled{cursor: no-drop;box-shadow: 40px 40px 40px 40px #F1F1F1 inset; border: 1px solid #F1F1F1;}  */

.form-control::-webkit-input-placeholder {
        color: rgb(255, 255, 255) !important;
    }

    .form-control:-moz-placeholder {
        color: rgb(255, 255, 255) !important;
    }

    .form-control::-moz-placeholder {
        color: rgb(255, 255, 255) !important;
    }

    .form-control:-ms-input-placeholder {
        color: rgb(255, 255, 255) !important;
    }

    .login-in:hover {

        box-shadow: 0 0 10px #ffffff,
        0 0 20px #ffffff,
        0 0 40px #ffffff,
        0 0 60px #ffffff;
    }
    .title-name {
        font-family:'KaiTi';
    }
    .form-passowrd {
        border-bottom: 0.5px solid #fff;
        width: 400px;
        position: relative;
    }
